
Figure - Bug #117770
Bug # 117768 (CLOSED): 【BSP】【EVT3】【VC1】【ST】【Display】0095版本热插拔后，会偶现黑屏现象

【BSP】【EVT3】【ST】【Display】0095重启后概率出现花屏，重启无效，需要热拔插视频线才恢复
2023-05-05 18:39 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-05

Priority: High Due date:

Assignee: 移动测试一组_CDTS 刘强 % Done: 0%

Category: BSP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0095

Resolution: -- Degrated: --

Severity: Critical Verified Version:

Reproducibility: Frequently Fixed Version:

Test Type: ST Root cause: 无修改

Description

测试步骤】

1. 烧写0095版本

2. 正常开机之后反复重启

【预期结果】

3. 显示正常，且可以恢复

【实际结果】

3 会出现花屏现象，重启无效，需要热拔插视频线才恢复

History

#1 - 2023-05-05 19:46 - CD TEST-方永红

- Category set to BSP

#2 - 2023-05-08 14:07 - CD BSP-杜磊

- Status changed from New to NEED_INFO

- Assignee changed from CD BSP-杜磊 to 移动测试一组_CDTS 刘强

帮忙确认，

1.屏幕是否单独供电

2.复现概率

#3 - 2023-05-16 14:51 - 移动测试一组_CDTS 刘强

0100和FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103.202305150054 未复现黑屏不亮屏的情况，因此关闭次issue，有其他黑屏由其他bug跟踪

该问题之前复现是和屏幕一起供电，非单独供电，复现率几乎必现

#4 - 2023-05-17 16:53 - 移动测试一组_CDTS 刘强

- Assignee changed from 移动测试一组_CDTS 刘强 to CD BSP-杜磊

#5 - 2023-05-17 16:56 - CD BSP-杜磊

- Status changed from NEED_INFO to RESOLVED
- Assignee changed from CD BSP-杜磊 to 移动测试一组_CDTS 刘强

- Root cause set to 无修改

请使用最新版本进行验证

#6 - 2023-05-18 11:07 - 物联网测试组_TSCD 王维

验证版本：FlatBuild_HH_MCE_FSE.M.R.user.01.00.0101.C103

验证次数：断电重启（25次）和命令重启（25次）交叉进行

验证结果：未复现

结论：非必现类严重问题，还需跟踪3个版本

#7 - 2023-05-22 15:05 - 物联网测试组_TSCD 王维

验证版本：FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103.202305210011

验证次数：断电和断KL15重启（25次）和命令重启（25次）交叉进行

验证结果：未复现

#8 - 2023-05-23 16:09 - 移动测试一组_CDTS 刘强

- Status changed from RESOLVED to VERIFIED

验证版本：FlatBuild_HH_MCE_FSE.M.R.user.01.00.0102.C103

验证次数：断电和断KL15重启（25次）和命令重启（25次）交叉进行

验证结果：未复现

#9 - 2023-05-23 16:09 - 移动测试一组_CDTS 刘强

- Status changed from VERIFIED to CLOSED

Files

0095花屏.jpg 447 KB 2023-05-05 CDTS_TEST 王成

0095花屏1.jpg 171 KB 2023-05-05 CDTS_TEST 王成

huaping.log 3.16 MB 2023-05-05 CDTS_TEST 王成

huaping_new.log 4.37 MB 2023-05-05 CDTS_TEST 王成

2025-07-04 2/2


